* {
    font-family: "Montserrat", sans-serif;
}

/* =======part1======== */
.media-agency-mumbai-container {
    width: 100%;
    padding: 100px 0;
    background: #F7F7F7;
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
}

.media-agency-mumbai-section {
    display: flex;
    gap: 50px;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;

}

.media-agency-mumbai-img-setion {
    width: 50%;
}


.media-agency-mumbai-img {
    width: 100%;
    height: 100%;
}

.media-agency-mumbai-content {
    width: 50%;

}

.media-agency-mumbai-heading {
    padding-bottom: 20px;
    text-transform: uppercase;
    color: #D48C14;
    font-size: 46px;
    font-weight: 700;
    line-height: 50px;
}

.media-agency-mumbai-txt {
    margin: 0;
    color: #626262;
    padding-bottom: 25px;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}


.media-agency-mumbai-btn {
    border: none;
    border-radius: 8px;
    background-color: #D48C14;
}

.media-agency-mumbai-btn-txt {
    color: #fff;
    padding: 5px 12px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

/* ======end======= */

/* * /=====start==== */
.engage-your-audiance-container {
    width: 100%;
    padding: 100px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.engage-your-audiance-section {
    width: 100%;
    text-align: center;
}

.engage-your-audiance-heading {
    padding-bottom: 16px;
    text-transform: uppercase;
    line-height: 100%;
    font-size: 30px;
    color: black;
    font-weight: 700;
}

.engage-your-audiance-sub-heading {
    padding-bottom: 20px;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
}

.engage-your-audiance-text {
    color: #585858;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 20px;
    margin: 0;
}

.engage-your-audiance-btn {
    border: 1px solid #941202;
    border-radius: 8px;
    background-color: #941202;
}

.engage-your-audiance-btn-txt {
    color: #fff;
    padding: 5px 12px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

/* =====end==== */
.hr {
    width: 100%;
    color: black;
}



/* ======start======= */
.media-marketing-include-container {
    background-color: #F2F4F3;
    width: 100%;
    padding: 100px 0;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.media-marketing-include-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.media-marketing-include-heading {
    margin: 0;
    padding-bottom: 14px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.media-marketing-include-sub-heading {
    color: #626262;
    padding-bottom: 45px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.media-marketing-include-sub-heading {
    color: #626262;
    padding-bottom: 35px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
}

.services-cards-container {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

.services-cards {
    padding: 30px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #D48C1466;
    background-color: #fff;

}

.card-logo-img {
    width: 50px;
    height: 50px;
}

.card-heading {
    padding-top: 22px;
    font-size: 15px;
    font-weight: 600;
}

.card-txt {
    color: #626262;
    padding-top: 14px;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

/* ====end==== */


/* =====start===== */
.factor-affecting-price-container {
    width: 100%;
    padding: 100px 0;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}

.factor-affecting-price-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.factor-affecting-price-heading {
    margin: 0;
    padding-bottom: 17px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.factor-affecting-price-sub-heading {
    color: #626262;
    padding-bottom: 45px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.factor-affecting-price-cards-container {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
}

.factor-affecting-price-cards {
    padding: 20px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #CACACA;
    background-color: #fff;
    display: flex;
    gap: 20px;
}

/* .choose-esoft-card-text-section{
    display: flex;
} */
.factor-affecting-price-img-section {
    padding-top: 3px;
    min-width: 50px !important;
    min-height: 50px !important;
    height: 50px !important;
    display: flex;
}

.factor-affecting-price-img {
    width: 100% !important;
    height: 50px !important;
}

.factor-affecting-price-card-heading {
    font-size: 15px;
    font-weight: 700;
}

.factor-affecting-price-card-txt {
    color: #626262;
    padding-top: 14px;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

/* ====end===== */


/* ====start====? */

.why-esoft-for-marketing-container {
    background-color: #F2F4F3;
    ;
    width: 100%;
    padding: 100px 0;
    display: flex;
    gap: 10px;
    flex-direction: column;
    align-items: center;
    justify-content: center;

}


.why-esoft-for-marketing-section {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.why-esoft-for-marketing-heading {
    color: #000000;
    margin: 0;
    padding-bottom: 17px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.why-esoft-for-marketing-sub-heading {
    color: #626262;
    padding-bottom: 41px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.why-esoft-for-marketing-cards-container {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    /* grid-template-rows: 1fr 1fr; */
}

.why-esoft-for-marketing-cards {
    /* padding: 20px; */
    width: 100%;
    border-radius: 8px;
    /* border: 1px solid #CACACA; */
    display: flex;
    gap: 20px;
}

.why-esoft-for-marketing-img-section {
    padding: 5px 0;
}

/* .why-esoft-for-marketing-img {
    width: 100%;
} */

.why-esoft-for-marketing-img {
    min-width: 26px;
    width: 26px;
    height: 26px;
}

.why-esoft-for-marketing-card-heading {
    padding-top: 2px;
    font-size: 17px;
    font-weight: 700;
}

.why-esoft-for-marketing-card-txt {
    color: #626262;
    padding-top: 11px;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}

/* ====end=== */




/* ===start====*/
.improve-media-performance-container {
    width: 100%;
    padding: 70px 0;

}

.improve-media-performance-content {
    padding: 100px 0;
    background-image: url('/wp-content/uploads/2026/04/improve-media-performance-img.png');
    border-radius: 8px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.improve-media-performance-section {
    text-align: center;
}

.improve-media-performance-heading {
    margin: 0;
    color: #fff;
    padding-bottom: 12px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
}

.improve-media-performance-sub-heading {
    padding-bottom: 32px;
    color: #ffff;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
}


.improve-media-performance-btn {
    border: 1px solid #fff;
    border-radius: 8px;
    background-color: transparent;
}

.improve-media-performance-btn-txt {
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

/* ===end=== */
/* ===sart== */
.how-media-marketing-help-business-container {
    background: #F2F4F3;
    width: 100%;
}

.how-media-marketing-help-business-content {
    width: 100%;
    padding: 80px 0;
    display: flex;
    gap: 70px;
    justify-content: center;
}

.how-media-marketing-help-business-text-area {
    width: 50%;
}

.how-media-marketing-help-business-heading {
    padding-bottom: 15px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
}

.how-media-marketing-help-business-text {
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    list-style: none;
    margin: 0 !important;

}

.how-media-marketing-help-business-img-section {
    width: 50%;
}

.how-media-marketing-help-business-img {
    width: 100%;
}

/* ===end=== */




/* ====start==== */
.media-with-right-stratgy-container {
    width: 100%;
    padding: 70px 0;

}

.media-with-right-stratgy-content {
    padding: 100px 0;
    background-image: url('/wp-content/uploads/2026/04/improve-media-performance-img.png');
    border-radius: 8px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.media-with-right-stratgy-section {
    text-align: center;
}

.media-with-right-stratgy-heading {
    margin: 0;
    color: #fff;
    padding-bottom: 12px;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    line-height: 100%;
}

.media-with-right-stratgy-sub-heading {
    padding-bottom: 32px;
    color: #ffff;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
}

.media-with-right-stratgy-btn {
    padding: 5px 20px;
    border: 1px solid #fff;
    border-radius: 8px;
    background-color: transparent;
}

.media-with-right-stratgy-btn-txt {
    padding: 5px 20px;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}

/* ===end-== */
/* ======accordian===== */
.frequency-asked-questions-container {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 100px 0;
}

.frequency-asked-questions-section {
    width: 80vw;
    align-items: center;
}

.frequency-asked-questions-section .heading {
    padding: 19px 23px;
    text-align: center;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 700;
}

.web-dev-faq-accordion .accordion-item {
    border: none;
    padding: 19px 23px !important;
    border: 1px solid #E9E9E9 !important;
    border-radius: 8px;
    overflow: hidden;
    background: 0 0 !important;
    margin: 20px;
}

.web-dev-faq-accordion .accordion-body {
    color: #585858;
    text-align: justify;
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    padding: 14px 0;
    margin-right: 30px;
}

/* 
.web-dev-faq-accordian .accordian-button{
    font-size: 16px !important;
} */
/* Default (collapsed) → PLUS icon */
.web-dev-faq-accordion .accordion-button.collapsed::after {
    background-image: url("/wp-content/uploads/2026/03/accordian-plus.png") !important;
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px 14px;
}



/* Open state → MINUS icon */
.web-dev-faq-accordion .accordion-button:not(.collapsed)::after {
    background-image: url("/wp-content/uploads/2026/03/accordian-cross.png") !important;
    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 14px 14px;
}

.web-dev-faq-accordion .accordion-item .accordion-button {
    border-top-left-radius: var(--bs-accordion-inner-border-radius);
    border-top-right-radius: var(--bs-accordion-inner-border-radius);
    background-color: transparent !important;
    padding: 0 !important;
    font-size: 14px;
    font-weight: 700;
    font-family: Montserrat;
    text-decoration: none !important;
    color: #333333 !important;
    letter-spacing: 0 !important;
    box-shadow: none !important;
}

.web-dev-faq-accordion .accordion-button:not(.collapsed) {
    color: #333333;
    background-color: #fff;
}

@media only screen and (min-width: 1024px) {

    .engage-your-audiance-section {
        width: 100%;
        text-align: center;
        max-width: 903px !important;
    }
}


@media only screen and (max-width: 650px) {
    .media-agency-mumbai-container {
        padding: 50px 0;
    }

    .media-agency-mumbai-section {
        margin-top: 70px !important;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;

    }

    .media-agency-mumbai-heading {
        padding-bottom: 12px;
        text-transform: uppercase;
        color: #D48C14;
        font-size: 30px !important;
        font-weight: 700;
        line-height: 35px !important;
    }

    .media-agency-mumbai-txt {
        margin: 0;
        color: #626262;
        padding-bottom: 15px;
        font-weight: 500;
        font-size: 12px !important;
        line-height: 20px !important;
    }

    .media-agency-mumbai-content {
        width: 100% !important;

    }

    .media-agency-mumbai-img {
        width: 100%;
    }

    .media-agency-mumbai-img-setion {
        width: 100% !important;
    }

    .media-agency-mumbai-btn-txt {
        color: #fff;
        padding: 0px 0px !important;
        font-size: 10px;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .engage-your-audiance-container {
        padding: 50px 0;
    }

    .engage-your-audiance-heading {
        padding-bottom: 10px;
        text-transform: uppercase;
        line-height: 100%;
        font-size: 25px;
        color: black;
        font-weight: 700;
    }

    .services-cards {
        padding: 20px;
        width: 100%;
        border-radius: 8px;
        border: 1px solid #D48C1466;
        background-color: #fff;
    }

    .engage-your-audiance-sub-heading {
        padding-bottom: 10px;
        font-size: 15px;
        font-weight: 600;
        line-height: 100%;
    }

    .media-marketing-include-container {
        padding: 50px 0;
    }

    .services-cards-container {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr !important;

    }

    .media-marketing-include-heading {
        margin: 0;
        padding-bottom: 12px;
        text-align: center;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
    }

    .choose-esoft-seo-cards-container {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr;
    }

    .seo-company-mumbai-content {
        width: 100%;
        padding: 80px 0;
        display: flex;
        gap: 50px;
        justify-content: center;
        flex-direction: column-reverse;
    }

    .media-marketing-include-sub-heading {
        color: #626262;
        padding-bottom: 30px;
        text-align: center;
        font-weight: 500 !important;
        font-size: 12px !important;
        line-height: 20px !important;
    }

    .seo-company-mumbai-text-area {
        width: 100%;
    }

    .seo-company-mumbai-img-section {
        width: 100%;
    }

    .factor-affecting-price-cards-container {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr;

    }

    .why-esoft-for-marketing-cards-container {
        display: grid;
        gap: 25px;
        grid-template-columns: 1fr;
        /* grid-template-rows: 1fr 1fr; */
    }

    .how-media-marketing-help-business-content {
        width: 100%;
        padding: 80px 0;
        display: flex;
        gap: 70px;
        justify-content: center;
        flex-direction: column-reverse !important;
    }

    .how-media-marketing-help-business-text-area {
        width: 100%;
    }

    .how-media-marketing-help-business-img-section {
        width: 100% !important;
    }

    .improve-media-performance-content {
        width: 100%;
    }

    .engage-your-audiance-text {
        color: #585858;
        font-size: 12px !important;
        font-weight: 500 !important;
        line-height: 20px !important;
        /* padding-bottom: 14px; */
        margin: 0;
    }

    .improve-media-performance-heading {
        margin: 0;
        color: #fff;
        padding-bottom: 10px;
        font-size: 18px !important;
        font-weight: 700;
        line-height: 25px !important;
    }

    .improve-media-performance-sub-heading {
        padding-bottom: 15px;
        color: #ffff;
        font-size: 12px;
        font-weight: 400 !important;
        line-height: 15px !important;
    }

    .improve-media-performance-btn-txt {
        font-size: 10px !important;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .how-media-marketing-help-business-content {
        width: 100%;
        padding: 50px 0;
        display: flex;
        gap: 70px;
        justify-content: center;
        flex-direction: column-reverse;
    }

    .how-media-marketing-help-business-heading {
        padding-bottom: 10px;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
        line-height: 100%;
    }

    .how-media-marketing-help-business-text {
        padding-bottom: 10px;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        list-style: none;
        margin: 0 !important;
    }

    .factor-affecting-price-container {
        width: 100%;
        padding: 50px 0;
        display: flex;
        gap: 10px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .factor-affecting-price-heading {
        margin: 0;
        padding-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
    }

    .factor-affecting-price-sub-heading {
        color: #626262;
        padding-bottom: 35px;
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        line-height: 20px;
    }

    .why-esoft-for-marketing-container {
        padding: 50px 0;
    }

    .why-esoft-for-marketing-heading {
        color: #000000;
        margin: 0;
        padding-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
    }

    .why-esoft-for-marketing-sub-heading {
        padding-bottom: 35px;
        text-align: center;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .media-with-right-stratgy-content {
        padding: 50px 0;
    }

    .media-with-right-stratgy-heading {
        margin: 0;
        color: #fff;
        padding-bottom: 10px;
        text-transform: uppercase;
        font-size: 20px;
        font-weight: 700;
        line-height: 100%;
    }

    .media-with-right-stratgy-sub-heading {
        padding-bottom: 10px;
        color: #ffff;
        font-size: 10px;
        font-weight: 500;
        line-height: 24px;
    }

    .media-with-right-stratgy-btn-txt {
        padding: 0 !important;
        font-size: 8px;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .frequency-asked-questions-container {
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 50px 0;
    }

    .frequency-asked-questions-section .heading {
        padding: 10px 20px;
        text-align: center;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
    }

    .web-dev-faq-accordion .accordion-body {
        text-align: justify;
        font-size: 10px;
        line-height: 15px;
        font-weight: 500;
        padding: 14px 0;
        margin-right: 30px;
    }

    .why-esoft-for-marketing-card-heading {
        /* padding-top: 22px; */
        font-size: 12px;
        font-weight: 700;
    }

    .why-esoft-for-marketing-card-txt {
        color: #626262;
        padding-top: 5px;
        font-size: 10px;
        font-weight: 500;
        line-height: 20px;
    }

    .media-with-right-stratgy-heading {
        margin: 0;
        color: #fff;
        padding-bottom: 10px;
        text-transform: uppercase;
        font-size: 18px;
        font-weight: 700;
        line-height: 100%;
    }

    .media-with-right-stratgy-btn {
        padding: 5px 15px;
        border: 1px solid #fff;
        border-radius: 5px;
        background-color: transparent;
    }

    .factor-affecting-price-img-section {
        padding: 10px 0;
    }

    .factor-affecting-price-card-txt {
        color: #626262;
        padding-top: 10px;
        font-size: 15px;
        font-weight: 400;
        line-height: 24px;
    }

    .factor-affecting-price-card-heading {
        padding-top: 15px;
        font-size: 15px;
        font-weight: 700;
    }

    .card-heading {
        padding-top: 15px;
        font-size: 15px;
        font-weight: 600;
    }
}

@media only screen and (max-width: 990px) {
    .media-agency-mumbai-heading {
        padding-bottom: 15px;
        text-transform: uppercase;
        color: #D48C14;
        font-size: 30px;
        font-weight: 700;
        line-height: 35px;
    }

    .media-agency-mumbai-txt {
        margin: 0;
        color: #626262;
        padding-bottom: 10px;
        font-weight: 500;
        font-size: 13px;
        line-height: 20px;
    }

    .media-agency-mumbai-btn-txt {
        color: #fff;
        padding: 3px 10px;
        font-size: 10px;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .media-agency-mumbai-container {
        width: 100%;
        padding: 50px 0;
        background: #F7F7F7;
        display: flex;
        gap: 25px;
        align-items: center;
        justify-content: center;
    }

    .media-agency-mumbai-img-setion {
        width: 40%;
    }


    .media-agency-mumbai-img {
        width: 100%;
        height: 100%;
    }

    .media-agency-mumbai-content {
        width: 60%;

    }

    .engage-your-audiance-container {
        width: 100%;
        padding: 50px 0;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .media-marketing-include-container {
        background-color: #F2F4F3;
        width: 100%;
        padding: 50px 0;
        display: flex;
        gap: 10px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .services-cards-container {
        display: grid;
        gap: 30px;
        grid-template-columns: 1fr 1fr;
        /* grid-template-rows: 1fr 1fr; */
    }

    .engage-your-audiance-heading {
        padding-bottom: 12px;
        text-transform: uppercase;
        line-height: 100%;
        font-size: 25px;
        color: black;
        font-weight: 700;
    }

    .engage-your-audiance-sub-heading {
        padding-bottom: 15px;
        font-size: 15px;
        font-weight: 600;
        line-height: 100%;
    }

    .engage-your-audiance-text {
        color: #585858;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        padding-bottom: 20px;
        margin: 0;
    }

    .media-marketing-include-heading {
        margin: 0;
        padding-bottom: 10px;
        text-align: center;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
    }

    .media-marketing-include-sub-heading {
        color: #626262;
        padding-bottom: 30px;
        text-align: center;
        font-weight: 400;
        font-size: 13px;
        line-height: 21px;
    }

    .improve-media-performance-heading {
        margin: 0;
        color: #fff;
        padding-bottom: 10px;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
        line-height: 100%;
    }

    .how-media-marketing-help-business-text-area {
        width: 100%;
    }

    .how-media-marketing-help-business-img-section {
        width: 100% !important;
    }

    .improve-media-performance-content {
        padding: 50px 0;
    }

    .improve-media-performance-sub-heading {
        padding-bottom: 20px;
        color: #ffff;
        font-size: 12px;
        font-weight: 600;
        line-height: 25px;
    }

    .improve-media-performance-btn-txt {
        font-size: 12px;
        font-weight: 500;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .services-cards {
        padding: 20px;
        width: 100%;
        border-radius: 8px;
        border: 1px solid #D48C1466;
        background-color: #fff;
    }

    .how-media-marketing-help-business-content {
        width: 100%;
        padding: 50px 0;
        display: flex;
        gap: 70px;
        justify-content: center;
        flex-direction: row-reverse;
    }

    .how-media-marketing-help-business-heading {
        padding-bottom: 15px;
        text-transform: uppercase;
        font-size: 25px;
        font-weight: 700;
        line-height: 30px;
    }

    .how-media-marketing-help-business-text {
        padding-bottom: 10px;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        list-style: none;
        margin: 0 !important;
    }

    .why-esoft-for-marketing-card-txt {
        color: #626262;
        padding-top: 10px;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
    }

    .why-esoft-for-marketing-cards-container {
        display: grid;
        gap: 25px;
        grid-template-columns: 1fr 1fr;
        /* grid-template-rows: 1fr 1fr; */
    }
}